Wind River Support Network

HomeDefectsLIN5-18916
Fixed

LIN5-18916 : Security Advisory - znc - CVE-2013-2130

Created: Jun 15, 2014    Updated: Dec 19, 2017
Resolved Date: Jun 29, 2014
Found In Version: 5.0.1.17
Fix Version: 5.0.1.17
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

ZNC 1.0 allows remote authenticated users to cause a denial of service (NULL pointer reference and crash) via a crafted request to the (1) editnetwork, (2) editchan, (3) addchan, or (4) delchan page in modules/webadmin.cpp.Per: http://cwe.mitre.org/data/definitions/476.html

CWE-476: NULL Pointer Dereference

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2013-2130

Other Downloads


Live chat
Online